Installing subversion command line client on CentOS 7

bl0bby
bl0bby
Hi: I am trying to install the subversion command line client on CentOS 7; I have installed the Wandisco repos. When I run yum install subversion, I get the following error:  Error: Package: subversion-1.8.11-1.x86_64 (WandiscoSVN)  Requires: libsasl2.so.2()(64bit)  It seems that cyrus-sasl now provides libsasl2.so.3. Does anyone have an idea of the best way to work around this? A simple symlink to libsasl2.so.3 doesn't seem to do the job.  Thanks, Bob 

Last updated

bl0bby
bl0bby
I ended up just going back to CentOS 6, install worked fine there.

1-2 of 2

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.